{
  "id": "elena_cb48",
  "name": "Elena Petrova",
  "handle": "elena",
  "gender": "female",
  "description": "fashion model, haute couture, 20 years old, eastern european, slim tall body, long hair, white skin, catwalk, fashion enthusiast",
  "tags": [
    "high_fashion_model",
    "classical ballet",
    "architectural photography",
    "modernist sculpture",
    "tennis",
    "gourmet cooking",
    "foreign language cinema"
  ],
  "avatar_url": "/media/elena_cb48/avatar.webp?t=1769698011",
  "banner_url": "/media/elena_cb48/banner.webp?t=1769698017",
  "videos": [
    "/media/elena_cb48/videos/01_smile_reveal.mp4?t=1769698040"
  ],
  "images": [
    "/media/elena_cb48/images/01_mid_mid_neutral.webp",
    "/media/elena_cb48/images/02_image.webp",
    "/media/elena_cb48/images/03_image.webp",
    "/media/elena_cb48/images/04_image.webp",
    "/media/elena_cb48/images/05_image.webp",
    "/media/elena_cb48/images/06_image.webp",
    "/media/elena_cb48/images/08_image.webp",
    "/media/elena_cb48/images/09_image.webp",
    "/media/elena_cb48/images/10_image.webp",
    "/media/elena_cb48/images/11_image.webp",
    "/media/elena_cb48/images/12_image.webp",
    "/media/elena_cb48/images/13_image.webp",
    "/media/elena_cb48/images/14_image.webp",
    "/media/elena_cb48/images/16_image.webp",
    "/media/elena_cb48/images/17_image.webp",
    "/media/elena_cb48/images/18_image.webp",
    "/media/elena_cb48/images/19_image.webp",
    "/media/elena_cb48/images/20_image.webp",
    "/media/elena_cb48/images/21_image.webp",
    "/media/elena_cb48/images/22_image.webp",
    "/media/elena_cb48/images/23_image.webp",
    "/media/elena_cb48/images/24_image.webp",
    "/media/elena_cb48/images/25_image.webp",
    "/media/elena_cb48/images/26_image.webp",
    "/media/elena_cb48/images/27_image.webp",
    "/media/elena_cb48/images/28_image.webp",
    "/media/elena_cb48/images/29_image.webp",
    "/media/elena_cb48/images/30_image.webp",
    "/media/elena_cb48/images/31_image.webp",
    "/media/elena_cb48/images/32_image.webp",
    "/media/elena_cb48/images/33_image.webp",
    "/media/elena_cb48/images/42_image.webp",
    "/media/elena_cb48/images/43_image.webp",
    "/media/elena_cb48/images/44_image.webp",
    "/media/elena_cb48/images/45_image.webp",
    "/media/elena_cb48/images/46_image.webp",
    "/media/elena_cb48/images/47_image.webp",
    "/media/elena_cb48/images/49_image.webp",
    "/media/elena_cb48/images/50_image.webp",
    "/media/elena_cb48/images/51_image.webp",
    "/media/elena_cb48/images/53_image.webp",
    "/media/elena_cb48/images/54_image.webp",
    "/media/elena_cb48/images/55_image.webp",
    "/media/elena_cb48/images/56_image.webp",
    "/media/elena_cb48/images/57_image.webp",
    "/media/elena_cb48/images/58_image.webp",
    "/media/elena_cb48/images/61_image.webp",
    "/media/elena_cb48/images/62_image.webp"
  ],
  "created_at": "2026-01-29T07:45:29.780124-07:00",
  "dir_name": "elena_cb48"
}